<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'da_rum', version '2.7'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcourse'] = 'Tilføj forløb';
$string['addcourse_help'] = 'Udvælg alle rum der skal tilføjes til dette badge krav. Hold CTRL tast nede for at udvælge flere.';
$string['allmethodcourseset'] = 'Alle valgte forløb er udførte';
$string['allowcoursebadges'] = 'Aktiver rum badges';
$string['allowcoursebadges_desc'] = 'Tillad at der kan dannes og tildeles badges i rum-konteksten';
$string['anymethodcourseset'] = 'Any of the selected courses is complete';
$string['badgesview'] = 'Rumbadges';
$string['completionnotenabled'] = 'Rumfuldførelse er ikke aktiveret for dette rum, så det ikan ikke inkluderes i badge kriterier. Rumfuldførelse kan aktiveres i rum indstillingerne.';
$string['coursebadgesdisabled'] = 'Rumbadges er ikke aktiveret på dette site.';
$string['coursecompletion'] = 'Brugere skal færdiggøre dette forløb';
$string['criteria_1_help'] = 'Allows a badge to be awarded to users based on the completion of a set of activities within a course.';
$string['criteria_4'] = 'Forløb færdiggørelse';
$string['criteria_4_help'] = 'Allows a badge to be awarded to users who have completed the course. This criterion can have additional parameters such as minimum grade and date of course completion.';
$string['criteria_descr_4'] = 'Brugere skal færdiggøre dette forløb';
$string['criteria_descr_5'] = '<strong>{$a}</strong> af de følgende forløb skal færddigøres:';
$string['criteria_descr_short4'] = 'Færdiggør forløbet';
$string['criteria_descr_single_4'] = 'Brugere skal færdiggøre forløbet';
$string['criteria_descr_single_5'] = 'Dette forløb skal færdiggøres:';
$string['criteria_descr_single_short4'] = 'Færdiggør forløbet';
$string['error:noactivities'] = 'Der er ikke aktiveret nogle aktiviteter med fuldførelseskriterier på dette forløb.';
$string['error:nocourses'] = 'Forløbsfuldførelse var ikke aktiveret for nogle af forløbene på dette site, så ingen kan vises. Forløbsfuldførelse kan aktiveres i forløbsindstillinger.';
$string['error:nosuchcourse'] = 'Advarsel: Dette forløb er ikke længere tilgængeligt.';
