<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'da_rum', version '2.7'.
 *
 * @package     enrol_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Tildel rollen \'{$a->role_shortname}\' til \'{$a->user_username}\' i rummet \'{$a->course_shortname}\' (id {$a->course_id})';
$string['autocreate'] = '<p>Rum kan oprettes automatisk, hvis der er tilmeldinger til et rum, der endnu ikke eksisterer i Moodle </p> <p>Hvis du bruger automatisk rumoprettelse, anbefales det, at du fjerner følgende kapaciteter: moodle/course:changeidnumber, moodle/course:changeshortname, moodle/course:changefullname og moodle/course:changesummary, fra de relevante roller for at forhindre ændringer af de fire rumfelter angivet ovenfor (ID-nummer, kort navn, fulde navn og beskrivelse).</p>';
$string['autocreation_settings'] = 'Indstillinger for automatisk rumoprettelse';
$string['category'] = 'Kategori til auto-oprettede rum';
$string['course_settings'] = 'Rummets tilmeldingsindstillinger';
$string['enroluser'] = 'Tilmeld brugeren \'{$a->user_username}\' rummet \'{$a->course_shortname}\' (id {$a->course_id})';
